This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 50311

Summary: Failures in PackageViewTest
Product: java Reporter: Milan Kubec <mkubec>
Component: ProjectAssignee: Petr Hrebejk <phrebejk>
Status: CLOSED FIXED    
Severity: blocker Keywords: TEST
Priority: P3    
Version: 4.x   
Hardware: All   
OS: All   
Issue Type: DEFECT Exception Reporter:
Bug Depends on:    
Bug Blocks: 41535    
Attachments: failures stack traces

Description Milan Kubec 2004-10-13 09:11:33 UTC
[200410121800]

There were some failures and errors in automated
unit/stable tests. For details see attached file.
Comment 1 Milan Kubec 2004-10-13 09:12:11 UTC
Created attachment 18241 [details]
failures stack traces
Comment 2 Milan Kubec 2004-10-13 09:53:13 UTC
Failures were on:
Windows 2000, JDK 1.5.0
Windows XP, JDK 1.4.2_05
Solaris, JDK 1.5.0
Comment 3 Jesse Glick 2004-10-13 18:42:11 UTC
Please remember the TEST keyword... and the umbrella issues we use...
Comment 4 Petr Hrebejk 2004-10-18 14:24:57 UTC
Checking in
unit/src/org/netbeans/spi/java/project/support/ui/PackageViewTest.java;
/cvs/java/project/test/unit/src/org/netbeans/spi/java/project/support/ui/PackageViewTest.java,v
 <--  PackageViewTest.java
new revision: 1.20; previous revision: 1.19
done
Comment 5 Milan Kubec 2004-11-09 13:06:51 UTC
Verified fixed on trunk.